LANGID=1068

[NewVersion]
00000001=Anvide Seal Folder Yeni Versiyası
00000003=Yenilə

[Config]
00000001=Nizamlar
00000002=Əsas parametrlər
00000003=Silinmədən sonra qovluq müdafiəsi ...
00000004=Proqramı aşağı sal
00000005=Explorer qovluğunu açın
00000006=Bu qovluğa parol quraşdırılmasında ...
00000007=Şifrəni göstər
00000008=Xəbərdarlıq, əgər parol işarəsi yoxdursa
00000009=Yeni versiyasının yoxlanması (tövsiyə olunur)
00000010=Proqram aşağıda qalsın
00000016=Görünüş
00000017=Skin
00000018=Rəng
00000019=Kontras
00000020=Qovluq siyahısında qrupu göstər
00000021=Sətir vəziyyətini Göstər
00000022=Aero effekt
00000023=Animasiya effekti
00000024=Ev düymələrini göstər
00000025=Pəncərəni Göstərmə
00000026=Dil
00000027=Proqramdan çıxanda bütün qovluqları qoru
00000028=Qovluq(lar) Qifılı Aktivdir
00000029=<- Quraşdır
00000030=İstifadəçi gözləmə rejimində saxlananda qovluqların qoşulmasını bağla
00000032=Security level

[Help]
00000001=Kömək
00000004=Əl ilə (online)
00000006=Müəllifə Email Göndər
00000008=Windows ƏS təkrar qurulumu qovluğu Bərpası,
00000010=Vebsayt

[Info]
00000001=Proqram haqqında
00000003=Qovluqlara girişin məhdudlaşdırılması üçün proqram. Tez və asan ...
00000007=Lisenziya müqaviləsi
00000008=Lisenziya Müqaviləsi.\nBu proqram müəlliflik hüququ haqqında qanunla müdafiə olunur. Proqram məhsulu PULSUZDUR. Müəllifin icazəsi olmadan proqramda dəyişikliklər edilməsi qadağandır.\nSiz CD-yə bu proqramı yaza, saytda qoya və ya saytımıza ad iştirakı ilə ona müraciət edə bilərsiniz.\nProqram və onu müşayiət edən bütün fayllar "KİMİ" paylanılır, yəni müəllif hər hansı bir zərərə, proqram təminatının tətbiqi ilə bağlı hər hansı təsadüfi və ya dolayı ziyan məsuliyyət daşımır . \nSiz tam məhsul istifadəsi üçün risklərdən xəbərdar olmalısınız.\n \n Copyright © 2011-2015 Anvide Labs http://anvidelabs.org
00000010=Təşəkkürlər

[Lock]
00000001=Bu qovluğu qoruyun
00000002=Şifrə
00000003=Şifrəni göstər
00000004=Parol hissəsi
00000005=Təsdiq et
00000006=Qoruyun
00000007=Ləğv et

[Login]
00000001=Şifrə
00000003=Şifrəni göstər
00000008=Giriş üçün şifrəni daxil edin
00000009=Ok

[Main]
00000001=Anvide Seal Folder
00000004=Qovluq(lar) qorunmur
00000005=Qovluq(lar) qorunur
00000006=Yararsız qovluq(lar)
00000014=Xəbərdarlıq!\nProqram istifadəsi üçün, siz inzibati hüquqlara malik olmalısınız.
00000015=Bütün qovluqları bağla.
00000041=Qovluq əlavə et
00000043=Qovluq sil
00000045=Qoruyun
00000047=Bütün qovluqları qoruyun
00000049=Qorumanı qaldır
00000051=Qorumanı bütün qovluqlar üçüçn qaldır
00000053=Proqram haqqında
00000055=Kömək
00000057=Nizamlar
00000058=Explorer-i Aç
00000061=Windows ƏS təkrar qurulum qovluğu bərpası
00000062=Çıxış
00000064=Əsas Pəncərə
00000069=Şifrəni daxil et

[RecovDirs]
00000001=Bərpa Mərkəzi
00000007=Ləğv et
00000008=Növbəti
00000009=Mühafizə olunan qovluq bərpası.\nBu, bir neçə dəqiqə çəkə bilər.
00000010=Son.

[UnLock]
00000001=Bu qovluq qorumasını kənarlaşdır
00000007=Ləğv et
00000008=Şifrəni göstər
00000009=Şifrə
00000010=Kənarlaşdır
00000011=Vaxt bağlanış qovluğu

[ConfigUnlocker]
00000001=Unlocker nizamları
00000002=Bu funksiyanı istifadə edərək "Unlocker" proqramı quraşdırılmalıdır .\nYolu dəqiqləşib "Unlocker.exe".
00000003=<< Unlocker Yüklə >>

[Skins]
00000002=Əlavə skin yüklə

[RecovPass]
00000001=Şifrənin sıfırlanması
00000002=Qonaq şifrəsi
00000003=Şifrənin bərpası

[EUP]
00000001=Xəbərdarlıq! Qovluğu açmaq üçün düzgün şifrə deyil.
00000002=Sınaqlar:
00000003=Vaxt və zaman:
00000004=Şifrə:

[$CONSTANTS]
AlmErrorPass=Şifrə doğru deyil.
AlmNProConfPass=Aşağı üst üstə düşür
CntDelDir1=Şifrə və ya Qorunan qovluq siyahıdan qovluq(lar) silinə bilməz.
CntDelDir2=Siyahıdan bu qovluq silmək istəyirsiniz?
CntOnProtect1=Bağlamaq mümkün deyil
CntOnProtect2=Proqramdan çıxmaq istəyirsiniz?
ErrConnecting=Qoşulmada səhv oldu
ErrOffProtect=Çıxmaq mümkün deyil. Siz inzibati hüququ bilməlisiniz.
ErrSetProtect=Bağlama mümkün deyil\nBu daha bir proqram tərəfindən istifadə olunur və ya sizin administrator hüquqlarınız yoxdur.
HelperPass=İşarə:
InfCountRecovDirs=Qovluq(ları) qaytar:
InfCountSearchDirs=Qovluq(lar) tapıldı:
InfLastTimeLockDir=Bağlıdır
InfRestartProgramm=Proqramı yenidən başladın
PredForUser=YADDA SAXLAYIN.\nWindows bütün təkrar qovluqların mühafizəsini kənarlaşdırır.\nBu sizin məlumatınızın mümkün itkisinin qarşısını alacağ.
QstEnterPass=Şifrəni daxil edin.
QstRecovDir=Qovluq tapılmadı.\nTəkrar yoxlamaq istəyirsiniz?
QstSetHelperPass=Şifrə üçün ipucu seçmək istəyirsiniz?
TimerOFF=Söndür